uuid: e44cace5-8396-4999-8c76-036d7b28ec1e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.taphantyp
id: commerce_product_variation.tap.taphantyp
field_name: taphantyp
entity_type: commerce_product_variation
bundle: tap
label: 'Handle Type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
